/*
Theme Name: Sparkling Child Theme
Theme URI: http://colorlib.com/wp/themes/sparkling
Description: This is a child theme for Sparkling;
Version:0.1;
Aurthor: pl 
Aurthor URI: http://colorlib.com/
Template: sparkling
*/


@import url("../sparkling/style.css");


body{
	font-family:'Muli', sans-serif, Helvetica;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #e31a2c;
	font-weight: 700;
	font-family:'Muli', sans-serif, Helvetica;
}

.page-content, .entry-content, .entry-summary{
	margin:0;
}

.post-inner-content{padding-top:0 !important;}
.main-content-area{padding-top:0;}

.navbar-default{
	background-color:#ffffff !important;
	padding:1em 0;
}

.navbar-default .navbar-nav > li > a{
	color:#383838;
	font-weight:bold;
	font-size: 1.1em;
}

.post-inner-content:first-child{
  border:none;
}
.post-inner-content{
  background-color:transparent;
  border:none;
  padding:20px 0 0 0;
}

.p-banner{
	padding-top:4em;
	padding-bottom:4em;
}

.banner-title{
  color: #ffffff;
  font-size: 3em;
  margin-bottom: 0;
}

.banner-description{
	color:#ffffff;
	font-size:1.5em;
}

.center-img .so-widget-sow-image img{
	margin: 0 auto;
}

.footer-nav.nav{
	float:none;
}
#colophon{
	border-top:1px solid transparent;
}

.m-font-size .textwidget p{
	font-size:20px;
}

.tick-list h3 {

 	margin-bottom: 1em; }
.tick-list ul {
  	list-style-type: none; }
  	.tick-list ul li {
    padding: .5em 0 .5em 3.5em;
    font-size:1.3em;
    font-weight:bold;
    background-image: url("img/tick.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 1em; }

.site-footer #menu-my-footer-links li a:hover{
	color:#e31a2c;
}

.cmee:hover{
	color:#e31a2c !important;
}

.p-nav-num-wrap{
	text-align:right;
}
.p-number{
	margin-right:30px;
	display:inline-block;
	text-align:left;
	padding:0 30px;
	font-size:2em;
	color:#ffffff;
	background-color:#383838;
}
.p-number:hover{
	background-color:#E31A2C;
	cursor:pointer;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a{
	color:#616161;
}

/*0 to 767px*/
@media (max-width: 767px) {
	.p-banner{padding:.5em 0;}
	.navbar-header .navbar-toggle{
		position: absolute;
		right:0;
	}
	.navbar-default .navbar-toggle{border:2px solid #000000 !important;}
	#logo{text-align:center;}
	#logo img{max-width:100px;}

	.banner-title{
		font-size:1.5em;
		text-align:center;
		font-weight:bold;
	}

	.banner-description{
		font-size:1em;
		text-align:center;
		font-weight:bold;
		margin:0;
	}

	.p-nav-num-wrap{
		text-align:center;
	}

	.p-number{
		margin:0;
	}

}

.so-panel,#pg-19-0, #pg-19-1,.panel-gird{margin-bottom:10px !important}

.p-form p input[type=text],.p-form p input[type=email]{
	width:100%;
}

@media (max-width: 395px) {
	#logo img{max-width:45px;}
	.p-number{font-size:1.3em;margin-top:5px;}
}